@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
		margin: 0px;
    }
    .frame-outer {
      width: 100%;
      font-size: 0.9rem;
		border: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
			margin: 0px;
    }
    .title-block {
      bottom: 0;
      width: 100%;
    } 
    .logo {
      width: 15rem;
		float:left;
		
      
    }
    .box-left {
      width: 100%;
      padding: 0 0 1rem 0;
    }
    .box-right {
      width: 100%;
      padding: 0 0 1rem 0;
    }
	
	.box-right-unten {
 	width: 100%;
      padding: 0 0 1rem 0;
}
	
	.abstand{
	width: 100%;
      padding: 0 0 1rem 0
} 
	
    h1 {
      margin: 0px;
      line-height: 1.2;
      font-size: 2rem;
    }
    h2 {
      margin: 0px;
      line-height: 1.5;
      font-size: 1.3rem;
      font-weight: normal;
    }
    .flex {
      display: block;
    }
    .left,
    .right {
      width: 100%;
    }
    .left {
      margin-bottom: 1rem;
    }
    .hide {
      display: inline-block;
    }
    .hide_m {
      display: none;
    }
    .table {
      border-collapse: collapse;
      table-layout: fixed;
    }
    .cell-left,
    .cell-right {
      display: block;
      float: left;
      width: 100%;
      border: none;
      border-bottom: 1rem solid #fff;
    }
    .row {
      display: block;
      float: left;
      width: 100%;
    }
  	.rmfloat {
  		float: none;
  		padding: 0;
  		margin: 0;
  	}


#topInnovator{
position:inherit !important;
top:auto !important;
right:auto !important;
width:auto !important;
margin:0 0 1rem 0 !important;
}

#topInnovator img{
width:15% !important;
}


#topInnovatorText{
width:auto  !important;
}


}

.ausblenden{
      display: none;
    }

.refnr {}

.apply {}
